.row-platformsgDTP1{padding:0}
.row-platformsgDTP1 .g-bane1 .txt .desc{max-height:503.6px;overflow-y:auto;padding-right:5px}
.row-platformsgDTP1 .cur{margin-bottom:69px}
.row-platformsgDTP1 .txt{padding:47px 0 0}
.row-platformsgDTP1 .g-tite2{margin-bottom:42px}
.row-platformsgDTP2{padding:96px 0 60px}
.row-platformsgDTP2 .ul-report4{margin-top:34px}
.row-platformsgDTP3{padding:90px 0 60px}
.slickplatformsgDTP-e1.g-slickbtne1 .slick-dots{bottom:4px}
.row-platformsgDTP3 .g-tite1{margin-bottom:52px}
.row-platformsgDTP4{padding:57px 0 111px}
.row-platformsgDTP4 .g-tite1{margin-bottom:71px}
.swiperplatformsgDTP-e1{margin:0 -25px!important}
.swiperplatformsgDTP-e1 .con{display:block;margin:0 25px 45px;background:#f7f9f8;box-sizing:border-box;overflow:hidden;padding:24px 25px 11px}
.swiperplatformsgDTP-e1 .tit{font-family:HarmonyOS_Sans_Bold;font-size:22px;line-height:1.63;height:1.63em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333;margin-bottom:12px;transition:.5s}
.swiperplatformsgDTP-e1 .con:hover .tit{color:#699078}
.swiperplatformsgDTP-e1 .line{display:block;width:60px;height:5px;margin-bottom:16px;background:#699078}
.swiperplatformsgDTP-e1 .desc,.swiperplatformsgDTP-e2 .desc{font-size:18px;line-height:1.33;height:5.32em;color:#666;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:4;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.swiperplatformsgDTP-e2{margin:0 -20px!important}
.swiperplatformsgDTP-e2 .con{display:flex;justify-content:space-between;align-items:center;padding:10px 20px;height:100px;box-sizing:border-box}
.swiperplatformsgDTP-e2 .desc{width:80%;height:auto;line-clamp:2;-webkit-line-clamp:2;transition:.5s}
.swiperplatformsgDTP-e2 .con:hover .desc{color:#699078}
.swiperplatformsgDTP-e2 .more{display:block;width:20px;height:20px;transition:.5s}
.swiperplatformsgDTP-e2 .con:hover .more{transform:translateX(5px)}
.swiperplatformsgDTP-e2 .more img{display:block;width:100%}
.swiperplatformsgDTP-e2 .con{display:flex;justify-content:space-between;align-items:center;margin:0 20px 20px;background:#f7f9f8;border-bottom:1px solid #699078}
.slick-e2.g-slickbtne1 .slick-dots{bottom:-20px}
.swiperplatformsgDTP-e2 .swiper-slide{height:calc((100% - 30px)/ 2)!important}
.row-platformsgDTP4 .inner{position:relative;padding-bottom:25px}
@media only screen and (min-width:1920px){
.row-platformsgDTP1{padding:0}
.row-platformsgDTP1 .g-bane1 .txt .desc{max-height:26.35vw;padding-right:.26vw}
.row-platformsgDTP1 .cur{margin-bottom:3.593vw}
.row-platformsgDTP1 .txt{padding:2.447vw 0 0}
.row-platformsgDTP1 .g-tite2{margin-bottom:2.187vw}
.row-platformsgDTP2{padding:5vw 0 3.125vw}
.row-platformsgDTP2 .ul-report4{margin-top:1.77vw}
.row-platformsgDTP3{padding:4.687vw 0 3.125vw}
.slickplatformsgDTP-e1.g-slickbtne1 .slick-dots{bottom:.208vw}
.row-platformsgDTP3 .g-tite1{margin-bottom:2.708vw}
.row-platformsgDTP4{padding:2.968vw 0 5.781vw}
.row-platformsgDTP4 .g-tite1{margin-bottom:3.697vw}
.swiperplatformsgDTP-e1{margin:0 -1.302vw!important}
.swiperplatformsgDTP-e1 .con{margin:0 1.302vw 2.343vw;background:#f7f9f8;box-sizing:border-box;padding:1.25vw 1.302vw .572vw}
.swiperplatformsgDTP-e1 .tit{font-family:HarmonyOS_Sans_Bold;font-size:1.145vw;line-height:1.63;height:1.63em;white-space:nowrap;margin-bottom:.625vw;transition:.5s}
.swiperplatformsgDTP-e1 .line{width:3.125vw;height:.26vw;margin-bottom:.833vw;background:#699078}
.swiperplatformsgDTP-e1 .desc,.swiperplatformsgDTP-e2 .desc{font-size:.937vw;line-height:1.33;height:5.32em;line-clamp:4;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.swiperplatformsgDTP-e2{margin:0 -1.041vw!important}
.swiperplatformsgDTP-e2 .con{justify-content:space-between;align-items:center;padding:.52vw 1.041vw;height:5.208vw;box-sizing:border-box;justify-content:space-between;align-items:center;margin:0 1.041vw 1.041vw;background:#f7f9f8;border-bottom:1px solid #699078}
.swiperplatformsgDTP-e2 .desc{height:auto;line-clamp:2;-webkit-line-clamp:2;transition:.5s}
.swiperplatformsgDTP-e2 .more{width:1.041vw;height:1.041vw;transition:.5s}
.swiperplatformsgDTP-e2 .con:hover .more{transform:translateX(.26vw)}
.slick-e2.g-slickbtne1 .slick-dots{bottom:-1.041vw}
.swiperplatformsgDTP-e2 .swiper-slide{height:calc((100% - 1.562vw)/ 2)!important}
.row-platformsgDTP4 .inner{padding-bottom:1.302vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-platformsgDTP1{padding:0}
.row-platformsgDTP1 .g-bane1 .txt .desc{max-height:30.11vw;padding-right:.297vw}
.row-platformsgDTP1 .cur{margin-bottom:4.107vw}
.row-platformsgDTP1 .txt{padding:2.797vw 0 0}
.row-platformsgDTP1 .g-tite2{margin-bottom:2.5vw}
.row-platformsgDTP2{padding:5.714vw 0 3.571vw}
.row-platformsgDTP2 .ul-report4{margin-top:2.023vw}
.row-platformsgDTP3{padding:5.357vw 0 3.571vw}
.row-platformsgDTP3 .g-tite1{margin-bottom:3.095vw}
.row-platformsgDTP4{padding:3.392vw 0 6.607vw}
.row-platformsgDTP4 .g-tite1{margin-bottom:4.226vw}
.swiperplatformsgDTP-e1{margin:0 -1.488vw!important}
.swiperplatformsgDTP-e1 .con{margin:0 1.488vw 2.678vw;background:#f7f9f8;box-sizing:border-box;padding:1.428vw 1.488vw .654vw}
.swiperplatformsgDTP-e1 .tit{font-family:HarmonyOS_Sans_Bold;font-size:1.309vw;line-height:1.63;height:1.63em;white-space:nowrap;margin-bottom:.714vw;transition:.5s}
.swiperplatformsgDTP-e1 .line{width:3.571vw;height:.297vw;margin-bottom:.952vw;background:#699078}
.swiperplatformsgDTP-e1 .desc,.swiperplatformsgDTP-e2 .desc{font-size:1.071vw;line-height:1.33;height:5.32em;line-clamp:4;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.swiperplatformsgDTP-e2{margin:0 -1.19vw!important}
.swiperplatformsgDTP-e2 .con{justify-content:space-between;align-items:center;padding:.595vw 1.19vw;height:5.952vw;box-sizing:border-box;justify-content:space-between;align-items:center;margin:0 1.19vw 1.19vw;background:#f7f9f8;border-bottom:1px solid #699078}
.swiperplatformsgDTP-e2 .desc{height:auto;line-clamp:2;-webkit-line-clamp:2;transition:.5s}
.swiperplatformsgDTP-e2 .more{width:1.19vw;height:1.19vw;transition:.5s}
.swiperplatformsgDTP-e2 .con:hover .more{transform:translateX(.297vw)}
.slick-e2.g-slickbtne1 .slick-dots{bottom:-1.19vw}
.swiperplatformsgDTP-e2 .swiper-slide{height:calc((100% - 1.785vw)/ 2)!important}
.row-platformsgDTP4 .inner{padding-bottom:1.488vw}
}
@media only screen and (max-width:1199px){
.row-platformsgDTP2{padding:30px 0 20px}
.row-platformsgDTP2 .ul-report4{margin-top:20px}
.swiperplatformsgDTP-e1 .con{margin:0 10px 25px;padding:15px 20px 8px}
.swiperplatformsgDTP-e1{margin:0 -10px!important}
.swiperplatformsgDTP-e1 .tit{font-size:18px}
.swiperplatformsgDTP-e1 .desc,.swiperplatformsgDTP-e2 .desc{font-size:14px}
.swiperplatformsgDTP-e1 .line{width:40px;height:3px}
.row-platformsgDTP3 .g-tite1,.row-platformsgDTP4 .g-tite1{margin-bottom:20px}
.row-platformsgDTP3{padding:30px 0 20px}
.row-platformsgDTP4{padding:17px 0 51px}
.swiperplatformsgDTP-e2 .more{width:18px;height:18px}
.swiperplatformsgDTP-e2 .con{padding:10px 15px;height:80px;margin:0 10px 20px}
.slick-e2.g-slickbtne1 .slick-dots{bottom:-20px}
.swiperplatformsgDTP-e2{margin:0 -10px!important}
}
@media only screen and (max-width:767px){
.swiperplatformsgDTP-e2 .con{margin:0 0 10px}
.swiperplatformsgDTP-e2{margin:0!important}
.row-platformsgDTP1 .txt{padding:30px 0 0}
.row-platformsgDTP1 .g-tite2{margin-bottom:20px}
.swiperplatformsgDTP-e1 .tit{font-size:16px}
.swiperplatformsgDTP-e1 .con{margin:0 5px 20px;padding:15px 15px 18px}
.swiperplatformsgDTP-e1{margin:0 5px!important}
.swiperplatformsgDTP-e1 .line{width:30px;height:3px}
.swiperplatformsgDTP-e1 .desc,.swiperplatformsgDTP-e2 .desc{font-size:13px}
.swiperplatformsgDTP-e1 .desc{height:auto}
.swiperplatformsgDTP-e2 .more{width:16px;height:16px}
.row-platformsgDTP3 .g-tite1,.row-platformsgDTP4 .g-tite1{margin-bottom:15px}
.row-platformsgDTP3{padding:20px 0}
.row-platformsgDTP4{padding:10px 0 40px}
}
@media only screen and (max-width:480px){
.swiperplatformsgDTP-e1 .con{margin:0 0 20px;padding:15px 15px 18px}
.swiperplatformsgDTP-e1{margin:0!important}
}